apiVersion: v1
kind: ConfigMap
metadata:
  name: dolibarr-before-start-scripts
data:
  update_conf_db_credentials.sh: |
    {{- .Files.Get "scripts/update_conf_db_credentials.sh" | nindent 4 }}
  
  update_table_ownership.sql: |
    {{- tpl (.Files.Get "scripts/update_ownership.sql") . | nindent 4 }}
